# There are 3 types of environment 
#  local , live, staging 
#  live  - port will be used 8080
#  staging environment used for testing - port will be 8081
#  local for development - port will be used 8082

############################for live environment Please uncomment below line#################
#environment : live
#port : 8080
#timeZone : UTC

############################for staging environment Please uncomment below line#################
#environment : staging
#port : 8081
#timeZone : UTC

############################for local development environment Please uncomment below line#################
#environment : local
#port : 8082
#timeZone : UTC